Subject: Re: bug#54040: 29.0.50; Text becomes blurry on PGTK/Wayland

From: Po Lu <[email-masked]>
Date: Thu, 17 Mar 2022 11:45:22 +0800

Andrew Cohen <[email-masked]> writes:

> That's only defined in xfns.c which isn't built for pgtk; took me
> awhile to get it enabled :)

I will correct that mistake shortly, thanks.

> I'm looking at the inspector and trying to find it. Under the "General"
> tab I find:
>
> RGBA visual (check mark)
>
> Nothing else obvious (under the "Visual" tab there is nothing
> relevant---its mostly  info like icon theme, animations, etc)
>
> Sorry for not finding anything more helpful.

Interesting.  If it works for you, I'm willing to dismiss it as
something specific to my system, since I messed with various settings a
little too much.

I will restore the old code shortly and close this bug.